# OpenapiClient::DataQuery

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **suffix** | **String** | test suffix | [optional] |
| **text** | **String** | Some text containing white spaces | [optional] |
| **date** | **Time** | A date | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::DataQuery.new(
  suffix: null,
  text: Some text,
  date: null
)
```

